classification
Title: Version Checker
Type: enhancement Stage:
Components: Demos and Tools Versions: Python 3.2
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: cjw, georg.brandl, loewis
Priority: normal Keywords:

Created on 2008-11-07 19:55 by cjw, last changed 2010-08-02 20:17 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
pyversioncheck.py cjw, 2008-11-07 19:54 A python script in Tools\versioncheck
Messages (2)
msg75611 - (view) Author: Colin J. Williams (cjw) Date: 2008-11-07 19:54
Versions 2.5, 2.6 and 3.0 contain a Version Checker in the Tools directory.

This appears to no longer serve a useful purpose.

Perhaps it can be dropped from the distribution.

Colin W
msg112533 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-08-02 20:17
Thanks, removed in r83561.
History
Date User Action Args
2010-08-02 20:17:59georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg112533

resolution: fixed
2010-06-17 01:53:01terry.reedysetcomponents: + Demos and Tools, - Tests
versions: + Python 3.2, - Python 2.6, Python 2.5, Python 3.0
2008-11-07 22:55:21loewissetnosy: + loewis
2008-11-07 19:55:01cjwcreate